/*WEB FONT 2016.08.27 */

html[lang=zh-TW] body,
html[lang=zh-TW] p,
html[lang=zh-TW] p span,
html[lang=zh-TW] a,
html[lang=zh-TW] a span {
    font-family: 'PingFang TC', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
}

html[lang=zh-TW] h1.hero-headline,
html[lang=zh-TW] h2.section-headline,
html[lang=zh-TW] h2.subsection-headline {
    line-height: 1.2;
}


/*only for TWTC*/
html[lang=zh-TW] .centeralign_all { padding-left: 0.4em; }
@media only screen and (max-width: 735px) { html[lang=zh-TW] .centeralign { padding-left: 0em; } }
@media only screen and (max-width: 735px) and (max-device-width: 768px) { html[lang=zh-TW] .centeralign { padding-left: 0em; } }